<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.mtj.pulsar"
      label="Eclipse Pulsar"
      version="1.0.0.qualifier"
      provider-name="Eclipse.org - Pulsar">
   <install-handler/>

   <description>
      Provider the IDE extension to find and download Mobile Application Development SDKs.
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/dsdp/mtj/updates/1.0/stable/"/>
      <discovery label="%updateSiteName" url="http://download.eclipse.org/dsdp/mtj/updates/1.0/stable/"/>
   </url>

   <plugin
         id="org.eclipse.mtj.pulsar.core"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.pulsar.ui"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
